# dotfiles
Repository for various system configuration ("dot") files

# Install Guide
Run the install script: ./install

If you also want to install the RNL splash screen:
```bash
sudo rm -f /etc/motd
sudo ln -s ~/dotfiles/motd /etc/motd
``` 

